IXP_TASKINIT(3)

NAME

ixp_taskinit

SYNOPSIS
  #include <ixp.h>

  ixp_taskinit

DESCRIPTION

This function initializes libixp for use in multithreaded programs using the libtask threading system. When using libixp in such programs, this function must be called before any other libixp functions.

This function is part of libixp_task, which is part of the libixp distribution, but is not built by default unless enabled in config.mk.